HTML,BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: white; PADDING-TOP: 0px
}

DIV.body {
	BORDER-BOTTOM: #796628 1px solid;
    BORDER-LEFT: #796628 1px solid;
    BORDER-TOP: #796628 1px solid;
    BORDER-RIGHT: #796628 1px solid;
    MARGIN: 0px;
    BACKGROUND: white;
}

DIV.Slider {
	BORDER-BOTTOM: #8CBD20 1px solid;
    BORDER-LEFT: #8CBD20 1px solid;
    BORDER-TOP: #8CBD20 1px solid;
    BORDER-RIGHT: #8CBD20 1px solid;
    MARGIN: 10px;
    WIDTH: 765px;
}
#PG {
	HEIGHT: 420px
}


DIV.caption {
	POSITION: absolute;
    TEXT-ALIGN: center;
    WIDTH: 180px;
    DISPLAY: none;
    FONT-FAMILY: sans-serif;
    font-size:12px;
    color:#fff;
    BACKGROUND: black;
    MARGIN-LEFT: -80px;
    MARGIN-TOP: -55px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    LEFT: 50%; border-radius: 5px
}

DIV.logo {
	POSITION: absolute;
    background:url(../images/logo32.png) no-repeat;
    display:block;
    width:32px;
    height:32px;
    MARGIN-LEFT: 600px;
    MARGIN-TOP: 24px;
    z-index:100;
}
